
GRUPO 8 - Feature #5715

Traspaso de plataforma 

11/07/2025 10:44 AM - Gabriel Delgado

Status: New Start date: 11/07/2025

Priority: High Due date: 11/13/2025

Assignee: Sebastian Cahuachia % Done: 100%

Category:  Estimated time: 10.00 hours

Target version:  Spent time: 0.00 hour

Description

Se busca una plataforma optima para poder mover el robot ya que pybricks no funciona, la idea es usar lego spike app.

History

#1 - 11/07/2025 10:44 AM - Gabriel Delgado

- % Done changed from 0 to 30

#2 - 11/14/2025 10:19 AM - Gabriel Delgado

- % Done changed from 30 to 100
